/* PONG */
.pongUI{
	/* shape */
	width: 400px;
	height: 30px;
	/* font */
	font-family: 'VT323', sans-serif;
	font-size: 25px;
	text-align: center;
	/* color */
	color: #FFF;
}

.pongGameButton{
	/* shape */
	width: 120px;
	height: 50px;
	margin-left: 53px;
	margin-top: 150px;
	/* color */
	color: #FFF;
	background-color: #000;
	/* font */
	font-family: 'VT323', sans-serif;
	font-size: 20px;
}

.pongGameButton:hover{
	/* color */
	color: #0BF;
	background-color: #222;
}

#gameOverScreen{
	/* shape */
	width: 400px;
	height: 520px;
	/* color */
	background-color: #0080B1;
	/* position */
	position: relative;
	top: 30px;
}

#gameOverScreen h2{
	/* positioning */
	padding-right: 0px;
	padding-top: 20px;
	/* color */
	color: #FFF;
	/* font */
	font-family: 'VT323', sans-serif;
	font-size: 40px;
	text-align: center;
	font-style: normal;
}

#gameOverScreen h3{
	/* positioning */
	margin-top: 125px;
	/* color */
	color: #000;
	/* font */
	font-family: 'VT323', sans-serif;
	text-align: center;
	font-size: 30px;
	animation-name: gameOverBlink;
	animation-duration: 1s;
	animation-iteration-count: infinite;
}

@keyframes gameOverBlink{
	0% { color: #000; }
	50%{ color: #F00; }
	100%{ color: #000; }
}